= simple_form_for post do |f|
  = f.input :title, wrapper_html: { class: 'mb-3' }
  = f.input :body, as: :text, wrapper_html: { class: 'mb-3' }
  = f.input :summary, wrapper_html: { class: 'mb-3' }
  = f.input :published, as: :boolean, hint: false, wrapper_html: { class: 'form-switch mb-3 ps-3' }

  = link_to 'Cancel', posts_path, class: 'btn btn-danger me-1'
  = f.submit 'Save', class: 'btn btn-success'
